A
{
    COLOR: #333333;
    TEXT-DECORATION: none;
	FONT-SIZE: 8pt
}
A:hover
{
    COLOR: #CC1C1C;
	FONT-SIZE: 8pt;
    TEXT-DECORATION: underline
}
.adm
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.adm2
{
    FONT-SIZE: 11pt;
    COLOR: #2F4F4E;
    FONT-FAMILY: Verdana
}
.adm3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #2F4F4E;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: -0.4pt
}
.adm4
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    COLOR: white;
    FONT-FAMILY: Verdana
}
.corpo7
{
    FONT-SIZE: 7.5pt;
    LINE-HEIGHT: normal;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
	color: #336699
}
.corpo7:Hover
{
    FONT-SIZE: 7.5pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
    TEXT-DECORATION: underline
}
.corpo7Branco
{
    FONT-SIZE: 7.5pt;
    LINE-HEIGHT: 11pt;
	color:	white;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo7Branco:Hover
{
    FONT-SIZE: 7.5pt;
    LINE-HEIGHT: 11pt;
	color: orange;	
    FONT-FAMILY: Verdana, Tahoma, Verdana
    TEXT-DECORATION: underline
}
.titulobarra
{
    color: white;
	FONT-SIZE: 8pt;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.titulobarra:Hover
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    TEXT-DECORATION: underline
}
.indice
{
    color: #286EA3;
	FONT-SIZE: 8pt;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.indice:Hover
{
    color: #CC1C1C;
	text-decoration: none
}
.corpo8
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo8:Hover
{
    FONT-SIZE: 8pt;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
    TEXT-DECORATION: underline
}
.corpo8Branco
{
    FONT-SIZE: 8pt;
	color:	white;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo8Branco:Hover
{
    FONT-SIZE: 8pt;
	color:	yellow;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo8Black
{
    FONT-SIZE: 8pt;
    color: Black
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo8
{
    FONT-SIZE: 8pt;
    COLOR: #286EA3;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo8:hover
{
    COLOR: red
}
.corpo9
{
    FONT-SIZE: 9pt;
    COLOR: orange;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo9
{
    FONT-SIZE: 8pt;
    COLOR: #286EA3;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo9:hover
{
    COLOR: red
}
.corpo9Orange
{
    FONT-SIZE: 9pt;
    COLOR: orange;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo10
{
    FONT-SIZE: 10pt;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo11
{
    FONT-SIZE: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo12
{
    FONT-SIZE: 12pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.destaque
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: orange;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.rodape
{
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.linkartigo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: #ffcc00;
    LINE-HEIGHT: 11pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    TEXT-DECORATION: none
}
.linkartigo:hover
{
    COLOR: orange
}
.linkmenu
{
    FONT-SIZE: 7.5pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    TEXT-DECORATION: none
}
.linkmenu:hover
{
    COLOR: orange;
    TEXT-DECORATION: underline
}
.linkopt
{
    FONT-SIZE: 9pt;
    COLOR: white;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    TEXT-DECORATION: none
}
.linkopt:hover
{
    COLOR: red;
    TEXT-DECORATION: none
}
.linkrodape
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 7.5pt;
    COLOR: #ccccff;
    LINE-HEIGHT: 9pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    TEXT-DECORATION: none
}
.linkrodape:hover
{
    COLOR: red
}
.titulo
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 18pt;
    LINE-HEIGHT: 20pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    LETTER-SPACING: -0.4pt
}
.titulopeq
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 11pt;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    LETTER-SPACING: -0.4pt
}
.titulomedio
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 13pt;
    LINE-HEIGHT: 14pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana;
    LETTER-SPACING: -0.4pt
}
.titulogr
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 19pt;
    LINE-HEIGHT: 21pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.tituloindice
{
    COLOR: black;
	FONT-WEIGHT: bold;
    FONT-SIZE: 8pt;
    FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.destaque
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 9pt;
    COLOR: orange;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}

.linkadm3
{
    FONT-WEIGHT: bold;
    FONT-SIZE: 10pt;
    COLOR: #2F4F4E;
    LINE-HEIGHT: 10pt;
    FONT-FAMILY: Verdana;
    LETTER-SPACING: -0.4pt
}
.linkadm3:hover
{
    COLOR: orange
}
.botaoroxo
{
    BORDER-RIGHT: #C1C1C1 1px solid;
    BORDER-TOP: #C1C1C1 1px solid;
    BORDER-LEFT: #C1C1C1 1px solid;
    BORDER-BOTTOM: #C1C1C1 1px solid;
    FONT-SIZE: 10px;
    WIDTH: 110px;
    COLOR: black;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffcc33
}
.botaoparceiro
{
    BORDER-RIGHT: #ff9900 1px solid;
    BORDER-TOP: #ff9900 1px solid;
    BORDER-LEFT: #ff9900 1px solid;
    BORDER-BOTTOM: #ff9900 1px solid;
    FONT-SIZE: 10px;
    WIDTH: 140px;
    COLOR: black;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffff99
}
.botaomenu
{
    BORDER-RIGHT: #C1C1C1 1px solid;
    BORDER-TOP: #C1C1C1 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: #C1C1C1 1px solid;
    WIDTH: 180px;
    COLOR: white;
    BORDER-BOTTOM: #C1C1C1 1px solid;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: orange
}
.botaodetalhes
{
    BORDER-RIGHT: orange 1px solid;
    BORDER-TOP: orange 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: orange 1px solid;
    WIDTH: 280px;
    COLOR: white;
    BORDER-BOTTOM: orange 1px solid;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #006699
}
.botaocancela
{
    BORDER-RIGHT: orange 1px solid;
    BORDER-TOP: orange 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: orange 1px solid;
    WIDTH: 60px;
    COLOR: black;
    BORDER-BOTTOM: orange 1px solid;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffcc
}
.botaoperfil
{
    BORDER-RIGHT: orange 1px solid;
    BORDER-TOP: orange 1px solid;
    FONT-SIZE: 10px;
    BORDER-LEFT: orange 1px solid;
    WIDTH: 100px;
    COLOR: black;
    BORDER-BOTTOM: orange 1px solid;
    FONT-FAMILY: verdana;
    HEIGHT: 20px;
    BACKGROUND-COLOR: #ffffcc
}
INPUT
{
    FONT-SIZE: 9pt
}
SELECT
{
    FONT-SIZE: 9pt
}
TD
{
    FONT-WEIGHT: normal;
    FONT-SIZE: 8pt;
    COLOR: #666666;
    LINE-HEIGHT: 12pt;
    FONT-FAMILY: Verdana, Tahoma, Verdana
}
.corpo8cinza 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #666666
}
.texto 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #666666
}
.texto: hover 
{ 
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 8pt; 
	color: #000000
}
